Subject: Re: [Mgs] [Mg-t] A couple of dozen

From: Mark J Bradakis via Mgs <[email-masked]>
Date: Sun, 10 May 2015 18:57:05 -0600

Been a few weeks, but I am getting around to sending thank you notes to those who sent in contributions
for this non-fund drive, since I didn't actually request donations. But a lot of people really enjoy what
Team.Net provides and are willing to support it financially. Just paid the ISP bill, so it was on my mind.

Recently a production release of Mailman 3.0 was made available. I'll be doing some testing and plan to
switch within a month or so. So far it looks like it should offer some benefits over the current version
of Mailman which powers these lists. Stay tuned for updates on that front.

Actually there is still a person who emails me occasionally wondering why majordomo doesn't work. Majordomo?
You mean the list management software that was retired years ago?  Some people have attention issues.

Anyway, stay tuned for updates coming in the near future.

mjb.

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]